@charset "utf-8";
/* CSS Document */
body { margin: 0px; padding: 0px; }
a { color: #ec6952; transition: all 0.4s ease-in-out 0s; }
* { box-sizing: border-box; margin: 0; padding: 0; text-decoration: none; transition: all 0.5s ease 0s; }
@font-face { font-family: 'robotolight'; src: url('../fonts/roboto-light-webfont.eot'); src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-light-webfont.woff2') format('woff2'), url('../fonts/roboto-light-webfont.woff') format('woff'), url('../fonts/roboto-light-webfont.ttf') format('truetype'), url('../fonts/roboto-light-webfont.svg#robotolight') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'robotoregular'; src: url('../fonts/roboto-regular-webfont.eot'); src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-regular-webfont.woff2') format('woff2'), url('../fonts/roboto-regular-webfont.woff') format('woff'), url('../fonts/roboto-regular-webfont.ttf') format('truetype'), url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'robotomedium'; src: url('../fonts/roboto-medium-webfont.eot'); src: url('../fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-medium-webfont.woff2') format('woff2'), url('../fonts/roboto-medium-webfont.woff') format('woff'), url('../fonts/roboto-medium-webfont.ttf') format('truetype'), url('../fonts/roboto-medium-webfont.svg#robotomedium') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'robotothin'; src: url('../fonts/roboto-thin-webfont.eot'); src: url('../fonts/roboto-thin-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-thin-webfont.woff2') format('woff2'), url('../fonts/roboto-thin-webfont.woff') format('woff'), url('../fonts/roboto-thin-webfont.ttf') format('truetype'), url('../fonts/roboto-thin-webfont.svg#robotothin') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'oswald_regularregular'; src: url('../fonts/oswald-regular-webfont.eot'); src: url('../fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/oswald-regular-webfont.woff2') format('woff2'), url('../fonts/oswald-regular-webfont.woff') format('woff'), url('../fonts/oswald-regular-webfont.ttf') format('truetype'), url('../fonts/oswald-regular-webfont.svg#oswald_regularregular') format('svg'); font-weight: normal; font-style: normal; }
#wrap { border-top: 4px solid #44ace0; position: relative; width: 100%; }
.top-bar::before { background: rgba(0, 0, 0, 0) url("../images/top-left-bar.jpg") no-repeat scroll 0 0; content: ""; float: left; height: 48px; left: -30px; position: absolute; top: 0; width: 35px; }
.top-bar::after { background: rgba(0, 0, 0, 0) url("../images/top-right-bar.jpg") no-repeat scroll 0 0; content: ""; float: right; height: 48px; position: absolute; right: 0; top: 0; width: 35px; }
.top-bar { background: #44ace0 none repeat scroll 0 0; border-radius: 0 0 6px 6px; height: 48px; position: relative; }
.top-bar .some-info li { color: #ffffff; display: inline-block; font-size: 13px; font-weight: normal; line-height: 48px; margin-left: 50px; text-align: right; font-family: 'robotoregular'; }
.top-bar .some-info li a { color: #FFF; }
.top-bar .some-info li i { color: #fff; font-size: 17px; margin-right: 5px; }
.top-bar .social_icons { margin-top: 5px; }
.social_icons li { display: inline-block; }
.social_icons li a { background: #fff none repeat scroll 0 0; border-radius: 50%; color: #44ace0; display: inline-block; font-size: 12px; height: 31px; line-height: 31px; text-align: center; width: 31px; }
.social_icons li a:hover { background: #e9f0f4 none repeat scroll 0 0; }
.sticky-wrapper { height: auto !important; }
.sticky-wrapper .sticky { width: 100%; }
/*=======================================================
      HEADER MENU
========================================================*/
header { display: inline-block; position: relative; width: 100%; z-index: 999; margin-top: 0px; padding: 20px 0; padding-top: 25px; }
header .logo { float: left; position: absolute; text-align: left; z-index: 9999; margin-top: -20px; }
header nav { display: inline-block; width: 100%; float: right; position: relative; z-index: 999; min-height: 50px; text-align: right; margin-top: 0px; }
header nav li a { padding: 10px 16px; border-color: transparent; text-decoration: none; text-transform: capitalize; color: #747070; letter-spacing: 0px; float: left; font-size: 17px; font-weight: normal; position: relative; }
header.dark-text nav .ownmenu li a { color: #141414; }
header nav .ownmenu li { }
header nav li a:hover { color: #fff; background: #44ace0; text-decoration: none; }
header nav li.active a { color: #fff; background: #44ace0 url("../images/arrow-right.png") no-repeat scroll 123px 20px; }
header .ownmenu ul.sub-menu { padding-bottom: 0px; background: #44ace0; padding: 10px 0px; }
header .ownmenu ul.sub-menu li a { text-transform: capitalize; border: none !important; line-height: 20px; background: none; color: #fff !important; font-size: 15px; display: inline-block; width: 100%; font-weight: normal; letter-spacing: 0px; padding-right: 0px; text-align: left; padding: 10px 20px; }
header .ownmenu ul.sub-menu li a:hover { color: #0a4765 !important; background: none; }
header .ownmenu li > .megamenu li a:hover { color: #0a4765 !important; }
header .ownmenu li > .megamenu li a { text-transform: uppercase; border: none !important; line-height: 40px; background: none; color: #6f6f6f !important; font-size: 12px; display: inline-block; width: 100%; font-weight: normal; letter-spacing: 0px; padding-right: 0px; text-align: left; padding: 0px; }
header ul.sub-menu { }
header .ownmenu .megamenu hr { width: 23px; height: 3px; background: #eeb013; margin: 20px 0px; border: none; }
header ul.sub-menu li { padding: 0px; }
header ul.sub-menu li:hover { background: none }
header .ownmenu .megamenu h6 { color: #fff; font-size: 12px; font-weight: normal; text-transform: uppercase; margin-top: 0px; }
header .ownmenu .megamenu img { width: auto; margin-top: -1px; }
header .ownmenu > li > .megamenu.full-width { background: #141414; padding: 50px; padding-bottom: 40px; }
header .ownmenu > li > .megamenu.full-width li { text-align: left; }
header nav .ownmenu .indicator { margin-left: 5px; display: none; }
header.coporate-header .ownmenu ul.sub-menu { top: 37px; }
.ownmenu { width: auto; padding: 0; margin: 0; float: right; list-style: none; font-family: 'oswald_regularregular'; font-size: 17px; }
.ownmenu li { display: inline-block; float: left; }
.ownmenu a { -o-transition: all .3s linear; -webkit-transition: all .3s linear; -moz-transition: all .3s linear; transition: all .3s linear; outline: none; z-index: 10; }
.ownmenu ul.sub-menu, .ownmenu ul.sub-menu li ul.sub-menu { list-style: none; margin: 0; padding: 0; display: none; position: absolute; z-index: 99; padding-left: 0px; width: 250px; background: none; padding: 20px 35px; }
.ownmenu ul.sub-menu li ul.sub-menu { left: 100%; top: inherit; background: #272727; }
header nav .ownmenu ul.sub-menu .indicator { display: block; left: 0px; margin-left: 0px; }
.ownmenu ul.sub-menu li { clear: both; width: 100%; }
.ownmenu ul.sub-menu li a { width: 100%; padding: 12px 24px 12px; display: inline-block; float: left; clear: both; text-decoration: none; color: #999; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.ownmenu ul.sub-menu li:hover > a { color: #e4a913 !important; }
.ownmenu ul.sub-menu li ul.sub-menu.left { left: auto; right: 100%; }
.ownmenu .indicator { position: relative; right: 5px; font-size: 14px; float: right; }
.ownmenu ul li .indicator { font-size: 12px; top: 1px; left: 10px; }
.ownmenu ul.sub-menu { top: 54px; }
.ownmenu > li > .megamenu { top: 54px; }
.ownmenu > li > .megamenu { position: absolute; display: none; background: #fff; width: 25%; font-size: 12px; color: #999; z-index: 99; padding: 0 0px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.ownmenu li > .megamenu ul { margin: 0px; float: left; padding: 0; display: block; position: relative; }
.ownmenu li > .megamenu ul li { width: 100%; padding: 0px; }
.ownmenu li > .megamenu ul li.title { margin: 0 0 8px; padding: 0 0 5px; font-size: 14px; border-bottom: solid 1px #666; }
.ownmenu li > .megamenu h5 { width: 100%; margin: 0; padding: 0; }
.ownmenu li > .megamenu a { color: #999; text-decoration: none; font-size: 12px; -webkit-transition: color 0.3s linear; -moz-transition: color 0.3s linear; -o-transition: color 0.3s linear; transition: color 0.3s linear; }
.ownmenu li > .megamenu a:hover { color: #dedede; }
.ownmenu .megamenu img { width: 100%; -webkit-transition: border 0.3s linear; -moz-transition: border 0.3s linear; -o-transition: border 0.3s linear; transition: border 0.3s linear; }
.ownmenu > li.fix-sub > .megamenu, .ownmenu > li.fix-sub > .megamenu.half-width, .ownmenu > li.fix-sub > .sub-menu { }
.ownmenu > li > .megamenu.half-width { width: 50%; }
.ownmenu > li > .megamenu.full-width { width: 100%; left: 0; text-align: left; }
.ownmenu li > .megamenu form { width: 100%; }
.ownmenu li > .megamenu form input[type="text"], .ownmenu li > .megamenu form textarea { padding: 5px; color: #999; background: #444; font-size: 14px; border: solid 1px transparent; outline: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-transition: border 0.3s linear; -moz-transition: border 0.3s linear; -o-transition: border 0.3s linear; transition: border 0.3s linear; }
.ownmenu li > .megamenu form input[type="text"]:focus, .ownmenu li > .megamenu form textarea:focus { border-color: #e0e0e0; }
.ownmenu li > .megamenu form input[type="text"] { width: 100%; margin-top: 10px; }
.ownmenu li > .megamenu form textarea { width: 100%; margin-top: 10px; }
.ownmenu li > .megamenu form input[type="submit"] { width: 25%; float: right; height: 30px; margin-top: 10px; border: none; cursor: pointer; background: #444; color: #777; -webkit-transition: background 0.3s linear; -moz-transition: background 0.3s linear; -o-transition: background 0.3s linear; transition: background 0.3s linear; }
.ownmenu li > .megamenu form input[type="submit"]:hover { background: #e0e0e0; color: #555; }
.megamenu .row { }
.ownmenu > li.right { float: right; }
.ownmenu > li.right > .megamenu, .ownmenu > li.right > .megamenu.half-width, .ownmenu > li.right > .sub-menu { right: 0; }
.ownmenu > li.jsright { float: right; }
.ownmenu > li.jsright.last > .megamenu, .ownmenu > li.jsright.last > .megamenu.half-width, .ownmenu > li.jsright.last > .sub-menu { right: 0; }
.ownmenu > li > a > i { line-height: 23px !important; margin-right: 6px; font-size: 18px; float: left; }
.ownmenu > li.showhide { display: none; width: 100%; height: 50px; cursor: pointer; color: #999; }
.ownmenu > li.showhide span.title { margin: 15px 0 0 25px; float: left; }
.ownmenu > li.showhide span.icon { margin: 17px 20px; float: right; }
.ownmenu > li.showhide .icon em { margin-bottom: 3px; display: block; width: 20px; height: 2px; background: #999; }
.fa.fa-chevron-down { float: right; font-size: 12px; padding-left: 8px; }
 @media (max-width:767px) {
.ownmenu > li { display: block; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.ownmenu > li > a { padding: 15px 25px; }
.ownmenu a { width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.ownmenu ul.sub-menu, .ownmenu ul.sub-menu li ul.sub-menu { width: 100% !important; left: 0; position: static !important; border: none; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.ownmenu ul.sub-menu li { border: none; }
.ownmenu ul.sub-menu > li > a { padding-left: 40px !important; }
.ownmenu > li > .megamenu { width: 100% !important; position: static; border-top: none; }
.ownmenu > li > ul.sub-menu > li > ul.sub-menu > li > a { padding-left: 60px !important; }
.ownmenu > li > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li > a { padding-left: 80px !important; }
}
/*home slider*/
.home-slider { width: 100%; margin-top: 8px; }
.flex-control-nav { display: none; }
.flexslider { border: none !important; border-radius: 0px; margin: 0px !important; }
.flex-direction-nav .flex-prev { left: 0px !important; }
.flex-direction-nav .flex-next { right: 0px !important; }
.black-box { background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0; left: 0; max-width: 515px; padding: 25px; position: absolute; top: 349px; width: auto; }
.black-box h1 { color: #ffffff; font-family: 'robotolight'; font-size: 40px; margin-bottom: 25px; margin-top: 0; }
.black-box h2 { color: #ffffff; font-size: 22px !important; margin-bottom: 10px; margin-top: 0; }
.black-box .button, .red.button { background: #45ace0 none repeat scroll 0 0; color: #ffffff; display: inline-block; font-family: 'robotolight'; font-size: 21px; height: auto; padding: 13px 20px; text-transform: uppercase; }
.black-box .button:hover { background: #8dd1f4 none repeat scroll 0 0 !important; text-decoration: none; }
.black-box p { color: #cecece; font-family: 'robotolight'; font-size: 16px; }
.black-box p span { color: #ffffff; display: inline-block; font-family: 'robotolight'; font-size: 16px; }
.black-box p a { color: #c64949; font-family: 'robotolight'; font-size: 16px; text-decoration: none; }
.sliderrow { margin: 0 auto; max-width: 1130px; position: relative; }
/*subscribe*/
.subscribe-wrapper { background-color: #1b6ea9; }
.subscribe-wrapper .form { position: relative; z-index: 100; }
.subscribe-wrapper .subscribe-background { background-color: #1b6ea9; border-radius: 50px; margin-top: -20px; padding-top: 10px; }
.subscribe-wrapper h4 { color: #ffffff; margin: 0; padding: 15px 15px 20px; text-align: center; font-size: 34px; font-family: 'robotolight'; position: relative; z-index: 1; }
.subscribe-wrapper form { margin: 0 0 35px; padding: 0; position: relative; }
.subscribe-wrapper .subscription-field { background-color: rgba(255, 255, 255, 0.03); border: 4px solid #fff; border-radius: 50px; box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.1) inset; box-sizing: border-box; color: #fff; float: none; font-family: 'robotolight'; font-size: 18px; height: 70px; padding: 0 6px; text-indent: 20px; width: 100%; }
.subscribe-wrapper form #submit { background: rgba(0, 0, 0, 0) url("../images/submit.png") no-repeat scroll 0 0; border: 0 none; height: 42px; padding: 0; position: absolute; right: 18px; text-indent: -999999px; top: 13px; width: 42px; }
/*logos section*/
.sub-heading-section { background-color: #f7f7f7; padding-bottom: 43px; }
.joinheading { font-size: 34px; color: #696767; font-family: 'robotolight'; text-align: center; margin: 43px 0 57px; }
.imglogo { margin: 0 19px; text-align: center; }
.imglogo > span { font-size: 23px; font-family: 'robotolight'; color: #6c6666; }
.imglogo > img { min-height: 151px; }
/*services box*/
.services { /* background-position: center bottom; */ background-repeat: no-repeat; background-size: cover; padding: 40px 0; }
.subheading { text-align: center; font-size: 34px; font-family: 'robotolight'; color: #FFF; padding-bottom: 33px; }
.servicesbox-one { background: #fff none repeat scroll 0 0; margin: 0 auto; opacity: 0.82; padding: 20px 30px 26px; text-align: center; }
.round-circleimg { border-radius: 100%; background-color: #ebecee; border: 7px solid #5b5757; font-size: 62px; color: #5b5757; text-align: center; vertical-align: middle; width: 114px; height: 114px; padding: 7px; margin: 0 auto; }
.servicesbox-one h2 { font-size: 27px; color: #474444; font-family: 'robotomedium'; text-align: center; }
.servicesbox-one p { font-size: 15px; color: #474444; font-family: 'robotoregular'; text-align: center; line-height: 24px; }
.servicesbox-one .button, .red.button { background: #45ace0 none repeat scroll 0 0; color: #ffffff; display: inline-block; font-family: 'robotolight'; font-size: 21px; height: auto; padding: 13px 20px; text-transform: uppercase; margin-top: 15px; border: medium none; }
.servicesbox-one .button:hover { background: #8dd1f4 none repeat scroll 0 0 !important; text-decoration: none; border: medium none; }
/*macsection*/
.macsection { background-color: #646060; padding-bottom: 30px; }
.macheadingtext { color: #ffffff; font-family: "robotolight"; font-size: 34px; text-align: center; padding: 25px 0 20px 0; }
.macheadingtext img { padding-left: 5px; }
.maclisting ul { margin: 0px; padding: 0 0 0 28px; }
.maclisting ul li { padding: 0 0 15px 28px; margin: 0px; color: #FFF; font-size: 23px; font-family: 'robotolight'; list-style-type: none; background: url(../images/rect-arrow.png) no-repeat left 11px; }
.hometitle { background-color: #fbfbff; color: #040404; font-family: 'robotomedium'; padding: 20px; text-align: center; }
/*about section*/
.aboutsection { background-color: #f7f7f7; }
.col-padd-left .col-padd-right { padding-left: 0px; padding-right: 0px; }
.post-image, .background-image { background-position: center center; background-repeat: no-repeat; background-size: cover; }
.button { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border: 1px solid #000000; color: #000000; display: inline-block; font-family: "robotolight"; font-size: 20px; padding: 13px 20px; text-transform: uppercase; }
.white-heading { color: #040404; font-family: "robotolight"; font-size: 40px !important; margin-bottom: 20px; }
.post-content { font-family: "robotolight"; font-size: 30px; margin-bottom: 35px; color: #646060; }
.grey-bg { background: #f7f7f7 none repeat scroll 0 0 !important; }
.large-12 { width: 100%; float: left; }
.halfrow { margin: 0 auto; max-width: 460px; position: relative; width: 100%; }
.helper-extra-top-padding { padding: 98px 0 !important; }
.button:hover { background-color: #45ace0 !important; border: 1px solid #45ace0; color: #ffffff; text-decoration: none; }
/*macitsection*/
.macitsection { background-color: #45ace0; }
.blue-bg { background: #45ace0 none repeat scroll 0 0 !important; }
.buttonnew { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border: 1px solid #fff; color: #fff; display: inline-block; font-family: "robotolight"; font-size: 20px; padding: 13px 20px; text-transform: uppercase; font-weight: bold; }
.buttonnew:hover { background-color: #fff !important; border: 1px solid #fff; color: #45ace0; text-decoration: none; }
.white-heading1 { color: #fff; font-family: "robotolight"; font-size: 40px !important; margin-bottom: 20px; }
.post-content1 { font-family: "robotolight"; font-size: 30px; margin-bottom: 35px; color: #fff; }
/*contact us*/
.contact-wrapper { background-color: #404041; color: #ffffff; font-family: "robotolight"; padding-bottom: 43px; }
.list { float: left; }
.list h2 { font-size: 36px; color: #FFF; font-family: "robotolight"; padding-top: 21px; }
.address-content p { font-size: 24px; color: #fff; font-family: "robotolight"; }
.icon-normal-mail::before { content: ""; }
.e-mail { color: #ffffff; font-size: 18px; outline: medium none; text-decoration: underline; font-family: 'robotoregular'; padding-left: 14px; }
.phonenumber { color: #ffffff; font-size: 18px; outline: medium none; text-decoration: none; font-family: 'robotoregular'; padding-left: 14px; }
.address-content { padding: 18px 0 1px; }
.btn-grey { background-color: #999999; border-radius: 5px; box-sizing: border-box; color: rgba(255, 255, 255, 0.8); font-family: "Open Sans", "Arial", sans-serif; font-size: 18px; font-weight: bold; line-height: 25px; outline: medium none; padding: 10px 20px; position: relative; text-decoration: none; transition: all 0.1s ease 0s; }
.fromright h2 { font-size: 36px; color: #FFF; font-family: "robotolight"; padding-top: 21px; padding-bottom: 21px; }
.fromright input { background-color: rgba(0, 0, 0, 0.2); border: 2px solid rgba(255, 255, 255, 0.1); border-radius: 3px; box-shadow: none; box-sizing: border-box; color: rgba(255, 255, 255, 0.7); font-family: 'robotoregular'; font-size: 18px; line-height: 22px; padding: 8px 20px 10px 15px; resize: none; height: auto; margin-bottom: 22px; }
.fromright textarea { background-color: rgba(0, 0, 0, 0.2); border: 2px solid rgba(255, 255, 255, 0.1); border-radius: 3px; box-shadow: none; box-sizing: border-box; color: rgba(255, 255, 255, 0.7); font-family: 'robotoregular'; font-size: 18px; line-height: 22px; padding: 8px 20px 10px 15px; resize: none; margin-bottom: 15px; }
.form-control:focus { border-color: #484849; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6); outline: 0 none; }
.btn-send { background-color: #45ace0; border-radius: 9px; color: #ffffff; float: right; font-family: "robotoregular"; font-size: 18px; font-weight: bold; outline: medium none; padding: 10px 50px; position: relative; text-decoration: none; transition: all 0.1s ease 0s; }
/*footer*/
.footersection { background-color: #44ace0; padding: 28px 0 30px 0; }
.large-1 { width: 20%; float: left; }
.large-2 { width: 22%; float: left; }
.large-2 ul { margin: 0px; padding: 0px; }
.large-2 ul li { margin: 0px; padding: 0px; list-style-type: none; line-height: 20px; float: left; width: 100%; font-size: 13px; color: #FFF; font-family: "robotoregular"; line-height: 27px; }
.large-2 ul li a:hover { color: #23527c; }
.large-2 ul li a { text-decoration: none; color: #FFF; }
.large-1.logoleft { width: 21%; float: left; }
.logotext { float: left; padding-bottom: 20px; }
.headingonefooter { font-size: 16px; font-family: "robotoregular"; color: #FFF; }
.large-1 ul { margin: 0px; padding: 0px; }
.large-1 ul li { margin: 0px; padding: 0px; list-style-type: none; line-height: 20px; float: left; width: 100%; font-size: 13px; color: #FFF; font-family: "robotoregular"; line-height: 27px; }
.large-1 ul li a { text-decoration: none; color: #FFF; }
.large-1 ul li a:hover { color: #23527c; }
.large-3 { width: 16%; float: left; }
.large-3 ul { margin: 0px; padding: 0px; }
.large-3 ul li { margin: 0px; padding: 0px; list-style-type: none; line-height: 20px; float: left; width: 100%; font-size: 13px; color: #FFF; font-family: "robotoregular"; line-height: 27px; }
.large-3 ul li a:hover { color: #23527c; }
.large-3 ul li a { text-decoration: none; color: #FFF; }
.footerbottom { background-color: #eeeeee; }
ul.footermenu { margin: 0px; padding: 11px 0 6px; text-align: center; }
ul.footermenu li { border-right: 1px solid #bfc0c1; color: #858687; display: inline; font-family: "robotolight"; font-size: 15px; margin: 0; padding: 0 9px; text-align: center; }
ul.footermenu li:last-child { border-right: none; }
ul.footermenu li a { text-decoration: none; color: #858687; }
.copyright { float: left; width: 100%; text-align: center; font-family: "robotolight"; font-size: 15px; color: #858687; }
.icon.fa.fa-envelope { font-size: 18px; }
.icon.fa.fa-phone { font-size: 20px; }
.icon1.fa.fa-envelope { font-size: 18px; color: #FFF; }
.icon1.fa.fa-phone { font-size: 20px; color: #FFF; }
.toparrow { bottom: 54px; position: absolute; right: 18px; }
.request-button { position: fixed; right: 0px; top: 50%; }
/*menucss*/
.nav ul li:hover > a, .nav ul li > a:hover, .nav ul li.active > a { background: #44ace0 url("../images/arrow-right.png") no-repeat scroll right 18px; color: #fff; }
#menu-item-7 > a:hover, a:focus { text-decoration: none; }
section.macsection.blog { color: #fff; }
.wrapper div#getCon { margin-top: 0px; }
.blogpost { width: 100%; margin: 2em 0; }
.blog-left { float: left; width: 70%; text-align: justify; }
.blog-right {float: right;width: 25%;padding: 15px 0;}
.post-row { margin-bottom: 50px; }
.postimg { width: 20%; float: left; margin-right: 20px; }
.postimg img { width: 100%; height: auto; }
.postmsg { font-size: 14px; float: right; width: 77%; }
.tagline { font-size: 13px; margin-top: 10px; }
.tagline span { margin-left: 8px; }
.postmsg .h1 { font-size: 15px;color: #7bc7eb !important; }
form.search-form input { border: 1px solid #dadada; padding: 5px; font-size: 12px; }
form.search-form input[type="submit"] { background: #1c76bd; color: #fff; }
nav.navigation.post-navigation, div#comments {display: none;}
.post-row:after {content: "";display: block; clear: both;}
.postmsg .h1 {margin-top: 0px;}
.blogpost:after {display: block;content: "";clear: both;}
.postmsg .h1 a, .postmsg strong a, .recentPosts ul li a {color: #117fc5;font-weight: bold;}
 @media only screen and (min-width:320px) and (max-width:767px) {
.subscribe-wrapper .subscribe-background { margin-top: 0px; }
.subscribe-wrapper h4 { font-size: 19px; }
.flex-direction-nav a::before { display: none; }
.imglogo > span { padding-bottom: 45px; width: 100%; float: left; }
.servicesbox-one { margin: 0 auto 18px; }
.macheadingtext { font-size: 26px; }
.large-1.logoleft { width: 100%; }
.large-2 { width: 100%; }
.large-1 { width: 100%; }
.large-3 { width: 100%; }
.logotext { float: left; width: 100%; }
}
@media only screen and (min-width:768px) and (max-width:1023px) {
header nav li a { padding: 10px 9px; }
.imglogo > img { min-height: 100px; width: 100%; }
.fromright h2 { font-size: 31px; }
.logotext > img { width: 100%; }
.e-mail { font-size: 12px; }
.phonenumber { font-size: 15px; }
.imglogo { margin: 0 12px; }
}
@media only screen and (min-width:1024px) and (max-width:1100px) {
header nav li a { padding: 10px 4px; }
.black-box { top: 209px; }
.imglogo { margin: 0 16px; text-align: center; }
.fromright textarea { float: left; }
}
.cloudsheading { background: rgba(0, 0, 0, 0) url("../images/heading-private-bg.jpg") repeat fixed center center / cover; font-size: 34px; text-transform: none; font-family: "robotolight"; text-align: center; color: #FFF; margin-top: 16px; padding: 8px; }
.macpargh { background-color: #f9f9f9; padding: 24px; }
.parghmactext p { font-size: 17px; color: #000000; font-family: "robotolight"; line-height: 30px; }
.parghmactext { padding-top: 15px; }
.businessicon { background: rgba(0, 0, 0, 0) url("../images/mac-backg.jpg") repeat fixed center center / cover; margin-bottom: 60px; }
.headingclouds { color: #ffffff; font-family: "robotolight"; font-size: 33px; padding: 51px 0 70px; text-align: center; }
.macicon p { text-align: center; font-size: 17px; color: #FFF; }
.macicon { min-height: 280px; }
@media only screen and (min-width:320px) and (max-width:767px) {
.subscribe-wrapper .subscribe-background { margin-top: 0px; }
.subscribe-wrapper h4 { font-size: 19px; }
.flex-direction-nav a::before { display: none; }
.imglogo > span { padding-bottom: 45px; width: 100%; float: left; }
.servicesbox-one { margin: 0 auto 18px; }
.macheadingtext { font-size: 26px; }
.large-1.logoleft { width: 100%; }
.large-2 { width: 100%; }
.large-1 { width: 100%; }
.large-3 { width: 100%; }
.logotext { float: left; width: 100%; }
}
@media only screen and (min-width:768px) and (max-width:1023px) {
header nav li a { padding: 10px 9px; }
.imglogo > img { min-height: 100px; width: 100%; }
.fromright h2 { font-size: 31px; }
.logotext > img { width: 100%; }
.e-mail { font-size: 12px; }
.phonenumber { font-size: 15px; }
.imglogo { margin: 0 12px; }
}
@media only screen and (min-width:1024px) and (max-width:1100px) {
header nav li a { padding: 10px 4px; }
.black-box { top: 209px; }
.imglogo { margin: 0 16px; text-align: center; }
.fromright textarea { float: left; }
}
